version: 5.4.1.5
type: payment
authorName: 'X-Cart Payments team'
moduleName: Square
description: 'Square allows to process credit card payments online. Accept every payment quickly, easily, and securely'
minorRequiredCoreVersion: 0
dependsOn: {  }
incompatibleWith: {  }
skins: {  }
showSettingsForm: true
canDisable: true
